a { color:#5D5D9E; } 
a:visited { color:#5D5D9E; } 
a:active { color:#5C615E; } 
a:hover { color:#B2B3B4; } 
#menu_4c223a13 a { text-decoration: none; }
#menu_4c223a13_pane { background-color: #929292; border: 1px solid #646464; padding-top: 10px; padding-bottom: 10px; box-shadow: 2px 2px 10px #888;}
#menu_4c223a13_hr { background-color: #646464; height: 1px; border: none; }
#menu_4c223a13_entry { padding-left: 10px; padding-right: 10px; padding-top: 3px; padding-bottom: 3px; }
#menu_4c223a13_entry:hover { background-color: #ED8600; color: #FFFFFF !important; }
#menu_4c223a13_entry:hover span { color:#FFFFFF !important; }
		.menu_4c223a13_mainMenuEntry { text-align: center; }
		.menu_4c223a13_mainMenuEntry:hover {	background-color:#ED8600; }
		.menu_4c223a13_mainMenuEntry:hover span {	color:#FFFFFF !important; }
		#menu_4c223a13 .mobileEntry { display: none; } 
		#menu_4c223a13 .normalEntry { display: block; } 
		@media only screen and (max-width:450px) { 
			#menu_4c223a13 .mobileEntry { display: block; } 
			#menu_4c223a13 .normalEntry { display: none; } 
		}
#button_19f840f1 { vertical-align: bottom; position:relative; display: inline-block; width:100%; background:none;  }
#button_19f840f1:hover {  }
#button_19f840f1:hover span { color:#FF8000; }
#button_72d54885 { vertical-align: bottom; position:relative; display: inline-block; width:100%; background:none;  }
#button_72d54885:hover {  }
#button_72d54885:hover span { color:#FF8000; }
#button_70e0b27d { vertical-align: bottom; position:relative; display: inline-block; width:100%; background:none;  }
#button_70e0b27d:hover {  }
#button_70e0b27d:hover span { color:#FF8000; }
#button_7b14482f { vertical-align: bottom; position:relative; display: inline-block; width:100%; background:none;  }
#button_7b14482f:hover {  }
#button_7b14482f:hover span { color:#FF8000; }
#button_5ed90dfb { vertical-align: bottom; position:relative; display: inline-block; width:100%; background:none;  }
#button_5ed90dfb:hover {  }
#button_5ed90dfb:hover span { color:#FF8000; }
#button_6bfaa94 { vertical-align: bottom; position:relative; display: inline-block; width:100%; background:none;  }
#button_6bfaa94:hover {  }
#button_6bfaa94:hover span { color:#FF8000; }
#button_c7ac49 { box-sizing: border-box; vertical-align: top; position:relative; display: inline-block; margin:0px 0px 0px 10px;width:150px; height:40px; background-color:#000000; border: 2px solid #000000;  }
#button_c7ac49:hover { background-color:#ED8600; border-color:#ED8600;  }
#button_c7ac49:hover span { color:#FFFFFF; }
body { background-color:#FFFFFF; padding:0;  margin: 0; }
.textstyle1 { text-align:center; }
#container_7da15173 { vertical-align: bottom; position:relative; display: inline-block; width:100%; min-height:150px; min-width:374px; max-width:980px; background-color:#FFFFFF;  }
.textstyle2 { text-align:left; }
#container_4e9e598e { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:53px; min-width:355px; max-width:980px; background-color:#FF0000;  }
#container_4e9e598e_padding { margin: 10px; display: block;  }
.textstyle3 { font-size:22pt; font-family:Candara; color:#FFFFFF;  }
#img_287d9ea9 { vertical-align: top; position:relative; display: inline-block; margin:5px 0px 0px 0px;width:100%; min-width:350px; max-width:350px; background:none;  }
#img_1fd86f1c { vertical-align: top; position:relative; display: inline-block; width:100%; min-width:355px; max-width:980px; background:none;  }
#container_65563641 { vertical-align: bottom; position:relative; display: inline-block; width:100%; min-height:37px; min-width:375px; background-color:#929292;  }
#container_65563641_padding { margin: 10px; display: block;  }
#menu_4c223a13 { vertical-align: bottom; border-radius: 15px; position:relative; display: inline-block; width:705px; height:34px; max-width:980px; text-align:left; background:none;  }
.menuholder1 { position: relative; overflow: hidden; width: 100%; height: 100%; }
.style1 { position:absolute; width:100px; height:34px; left:10px;  }
.style2 { position:absolute; top:0px; bottom:0px; left:0px; right:0px; margin-top:auto; margin-bottom:auto; margin-left:auto; margin-right:auto; height:24px;  }
.textstyle4 { font-size:15pt; font-family:Candara; color:#FFFFFF; font-style:italic; font-weight:bold;  white-space: nowrap; }
.textstyle5 { font-size:12pt; font-family:'Arial Black', Gadget, sans-serif; color:#FFFFFF;  white-space: nowrap; }
.style3 { position:absolute; width:103px; height:34px; left:10px;  }
.style4 { position:absolute; top:0px; bottom:0px; left:0px; right:0px; margin-top:auto; margin-bottom:auto; margin-left:auto; margin-right:auto; height:39px;  }
.textstyle6 { font-size:24pt; font-family:Candara; color:#FFFFFF; font-style:italic; font-weight:bold;  white-space: nowrap; }
.style5 { position:absolute; width:234px; height:34px; left:113px;  }
.style6 { position:absolute; width:159px; height:34px; left:347px;  }
.style7 { position:absolute; width:190px; height:34px; left:506px;  }
.textstyle7 { font-size:13pt; font-family:Candara; color:#FFFFFF; font-style:italic; font-weight:bold;  white-space: nowrap; }
.textstyle8 { font-size:12pt; font-family:Arial, Helvetica, sans-serif; color:#000000;  }
#container_18bf1a3 { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:150px; min-width:355px; max-width:980px; background:none;  }
#container_18bf1a3_padding { margin: 10px; display: block;  }
#container_5886c6ef { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:150px; background:none;  }
#container_5886c6ef_padding { margin: 10px; display: block;  }
#container_fa80b43 { vertical-align: top; position:relative; display: inline-block; width:30%; min-height:150px; background:none;  }
#container_fa80b43_padding { margin: 10px; display: block;  }
#container_55f7fbdb { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:64px; background:none;  }
#container_55f7fbdb_padding { margin: 10px; display: block;  }
.textstyle9 { font-size:20pt; font-family:Candara; color:#E50B12;  }
#img_8d8866e { vertical-align: bottom; position:relative; display: inline-block; width:100%; background:none;  }
#container_7d391b76 { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:5px; background:none;  }
#container_7d391b76_padding { margin: 10px; display: block;  }
.vcenterstyle1 { position:absolute; text-align:center; top:0px; bottom:0px; left:0px; right:0px; margin-top:auto; margin-bottom:auto; margin-left:auto; margin-right:auto; height:85px; }
.textstyle10 { font-size:14pt; font-family:Candara; color:#000000; font-style:italic; line-height: 1.5;  }
#container_784826e { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:5px; background:none;  }
#container_784826e_padding { margin: 10px; display: block;  }
.vcenterstyle2 { position:absolute; text-align:center; top:0px; bottom:0px; left:0px; right:0px; margin-top:auto; margin-bottom:auto; margin-left:auto; margin-right:auto; height:147px; }
#container_1c7e077d { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:5px; background:none;  }
#container_1c7e077d_padding { margin: 10px; display: block;  }
#container_252b0650 { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:5px; background:none;  }
#container_252b0650_padding { margin: 10px; display: block;  }
#container_3a177eac { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:5px; background:none;  }
#container_3a177eac_padding { margin: 10px; display: block;  }
#container_1ead05fb { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:5px; background:none;  }
#container_1ead05fb_padding { margin: 10px; display: block;  }
#container_1ff3e47f { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:150px; background:none;  }
#container_1ff3e47f_padding { margin: 10px; display: block;  }
.textstyle11 { font-size:24pt; font-family:Candara; color:#E50B12; font-style:italic; font-weight:bold;  }
.textstyle12 { font-size:18pt; font-family:Candara; color:#000000; font-style:italic;  }
#container_73bd726f { vertical-align: top; position:relative; display: inline-block; width:70%; min-height:150px; background:none;  }
#container_73bd726f_padding { margin: 10px; display: block;  }
#container_64b188f4 { vertical-align: top; border-radius: 15px; position:relative; display: inline-block; width:100%; min-height:120px; background-color:#D90D17;  }
#container_64b188f4_padding { margin: 10px; display: block;  }
.textstyle13 { font-size:24pt; font-family:Candara; color:#FFFFFF; font-style:italic; font-weight:bold; line-height: 1.5;  }
#container_7e65c970 { vertical-align: top; position:relative; display: inline-block; margin:10px 0px 10px 0px;width:100%; min-height:112px; background:none;  }
#container_7e65c970_padding { margin: 10px; display: block;  }
.textstyle14 { font-size:15pt; font-family:Candara; color:#000000; font-style:italic; line-height: 1.5;  }
#img_1dcd4d18 { vertical-align: bottom; position:relative; display: inline-block; width:100%; background:none;  }
#container_13b01332 { vertical-align: top; border-radius: 15px; position:relative; display: inline-block; width:100%; min-height:150px; background-color:#D90D17;  }
#container_13b01332_padding { margin: 10px 10px 10px 30px;display: block;  }
.textstyle15 { font-size:32pt; font-family:Candara; color:#000000; font-style:italic; font-weight:bold; line-height: 2.0;  }
.textstyle16 { font-size:16pt; font-family:Candara; color:#FFFFFF; font-style:italic; font-weight:bold; line-height: 2.0;  }
.textstyle17 { font-size:16pt; font-family:Candara; color:#FFFFFF; font-style:italic; font-weight:bold;  }
.vcenterstyle3 { display: table; width: 100%; height: 100%; }
.vcenterstyle4 { display: table-cell; vertical-align: middle; }
.textstyle18 { font-size:18pt; font-family:Candara; color:#FFFFFF; font-style:italic; font-weight:bold;  }
#img_65033d1b { vertical-align: bottom; position:relative; display: inline-block; width:100%; background:none;  }
#container_5586e052 { vertical-align: bottom; position:relative; display: inline-block; width:100%; min-height:152px; background-color:#2C2825;  }
#container_5586e052_padding { margin: 10px; display: block;  }
#container_4367b7b5 { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:150px; max-width:980px; background-color:#2C2825;  }
#container_4367b7b5_padding { margin: 10px; display: block;  }
.textstyle19 { font-size:12pt; font-family:Arial, Helvetica, sans-serif; color:#FFFFFF;  }
#text_3941e5a4 { position:absolute; left:2%; top:41%; min-width:356px; max-width:570px; background:none;  }
#text_47b47bcf { position:absolute; left:2%; top:9%; width:355px; height:17px; min-width:355px; background:none;  }
.textstyle20 { font-size:11pt; font-family:Arial, Helvetica, sans-serif; color:#FFFFFF;  }
@media only screen and (max-width: 710px)
{
		#container_fa80b43 { width:100%;  }
		#container_73bd726f { width:100%;  }
}
@media only screen and (max-width: 450px)
{
		#menu_4c223a13 { width:100px;  }
}
